Method to download correct JRE for running applet

Discussion in 'Java' started by chrisnmi, Jun 21, 2004.

  1. chrisnmi

    chrisnmi Guest

    I have developed a simple applet that requires JRE 1.4 or high to run.
    I am looking for a method to detect (when web page loads) if the user
    has the right JRE version, and prompt him to install (if needed) to
    run the applet.
    Thanks
     
    chrisnmi, Jun 21, 2004
    #1
    1. Advertising

  2. On 21 Jun 2004 08:00:07 -0700, chrisnmi wrote:

    > I have developed a simple applet that requires JRE 1.4 or high to run.
    > I am looking for a method to detect (when web page loads) if the user
    > has the right JRE version, and prompt him to install (if needed) to
    > run the applet.


    JavaVersionApplet..
    <http://www.physci.org/codes/jre.jsp>
    It also mentions the 'less optimal' method.

    --
    Andrew Thompson
    http://www.PhySci.org/ Open-source software suite
    http://www.PhySci.org/codes/ Web & IT Help
    http://www.1point1C.org/ Science & Technology
     
    Andrew Thompson, Jun 21, 2004
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Íõ•
    Replies:
    1
    Views:
    394
    Andrew Thompson
    Jan 13, 2005
  2. nospawn
    Replies:
    2
    Views:
    518
    Real Gagnon
    Apr 25, 2006
  3. Replies:
    0
    Views:
    564
  4. Prasoon
    Replies:
    1
    Views:
    470
    Andrew Thompson
    Apr 13, 2007
  5. Artur McCennon
    Replies:
    0
    Views:
    402
    Artur McCennon
    Jul 22, 2009
Loading...

Share This Page